Subject: Re: [bitcoin-dev] PSA: Taproot loss of quantum protections

From: Andrea <[email-masked]>
Date: Tue, 16 Mar 2021 15:10:21 +0100

Il 16/03/21 00:12, Andrew Poelstra via bitcoin-dev ha scritto:

> Having exposed keys also lets you do ring signatures over outputs, creating the
> ability to do private proof of funds via Provisions.
> 

Hi! Sorry for the OT, could you provide some references to ring 
signatures over/for/via taproot (I mean the schema or something like 
that)? And what is "Provisions" (the capital letter makes me think it's 
a product/technology)?
I'm a rookie following this mailing since just a few months...